
body {
    margin: 0;
    font-family: 'Inter', sans-serif;
    background-color: #fcf7f8;
    color: #1a1a1a;
    line-height: 1.6;
}

.privHeader {
    background-color: #0b3d91;
    color: #fff;
    padding: 2rem 1rem;
    text-align: center;
    padding-top: 100px;
}

.privHeader h1 {
    margin: 0;
    font-size: 2rem;
}

main {
    max-width: 900px;
    margin: 2rem auto;
    padding: 0 1rem;
}

h2 {
    color: #0b3d91;
    margin-top: 2rem;
    margin-bottom: 1rem;
}

p {
    margin-bottom: 1rem;
}


main a {
    color: #0b3d91;
    text-decoration: none;
}

main a:hover {
    text-decoration: underline;
}

.contact-info {
    background-color: #e2e8f0;
    padding: 1rem;
    border-left: 4px solid #0b3d91;
    margin: 1rem 0;
}

.footer-content {
    padding-top: 20px !important;
}



/* --- RESZPONZÍV --- */
@media (max-width: 600px) {
    header h1 {
        font-size: 1.5rem;
    }
    main {
        padding: 0 1rem;
    }
}
